
.sonyUSMigratedPage #sonyStyleWebsite {width: 100%;}
.sonyUSMigratedPage .articlePage {width: 100%;}
.sonyUSMigratedPage .wrapper {background: #0097a9;}
.sonyUSMigratedPage #hero {background: transparent url('../../img/migratedStatic/store_landing/snyUS_migrated_sonyRetail_heroBG.jpg') left top no-repeat; width: 1056px; height: 342px; margin: 0 auto;}
.sonyUSMigratedPage #ssStoreLocatorBoxHeader {margin: 0 0 0 720px; font-family: 'SST W01 Bold', Monaco, 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 24px; color: #fff; padding: 40px 0 10px 0;}
.sonyUSMigratedPage .ssStoreLocatorTextField {margin: 0 0 5px 720px; font-size: 20px; width: 233px; color: #999; padding: 4px; border: none;}
.sonyUSMigratedPage .ssStoreLocatorBoxSearchButton {display: inline-block; position: relative; top: -3px; margin: 0 0 0 15px;}
.sonyUSMigratedPage .searchButtonOrange:hover {color: #fff;}
.sonyUSMigratedPage .ssStoreLocatorBoxSubLink {display: inline-block; margin: 5px 15px 5px 720px; color: white;}
.sonyUSMigratedPage .ssStoreLocatorBoxSubLink:hover {color: white; text-decoration: underline;}
.sonyUSMigratedPage .contentArea {width: 1056px;	position: relative;	height: 100%; margin: 0 auto;}
.sonyUSMigratedPage #mainContent {float: left; background: #fff url('../../img/migratedStatic/store_landing/snyUS_migrated_sonyRetail_mainBG.jpg') left top no-repeat; width: 960px; padding: 90px 0px 215px 30px;}
.sonyUSMigratedPage #mainContent h2 {display: block; font-size: 24px; font-family: 'SST W01 Bold', Monaco, 'Helvetica Neue', Helvetica, Arial, sans-serif; clear: both;}
.sonyUSMigratedPage #mainContent h3 {display: block; font-size: 13px;  clear: both; margin: 10px 0 15px 0;}
.sonyUSMigratedPage .story {float: left; width: 220px; height: 180px; padding: 0 85px 0 0; margin: 0 0 15px 0;}
.sonyUSMigratedPage .story h4 {font-size: 21px; font-family: 'SST W01 Bold', Monaco, 'Helvetica Neue', Helvetica, Arial, sans-serif;}
.sonyUSMigratedPage .story p {font-size: 13px; line-height: 1.5; margin: 0 0 10px 0; color: #333;}
.sonyUSMigratedPage .story a {color: #4571EC;; font-size: 13px; text-decoration: none; display: block; line-height: 1.5;}
.sonyUSMigratedPage #sidebar {position: absolute; right: 1px; top: 2px; width: 285px; height: auto; margin: 50px 0 0 0; padding: 0 0 0 30px; color: #333;}
.sonyUSMigratedPage #sidebar h2 {font-size: 19px; font-family: 'SST W01 Bold', Monaco, 'Helvetica Neue', Helvetica, Arial, sans-serif; margin: 30px 10px 0 0;}
.sonyUSMigratedPage #sidebar h2 .subHead {font-size: 13px; display: block;}
.sonyUSMigratedPage #sidebar h3 {width: 220px; font-size: 13px; margin: 10px 0 0 0;}
.sonyUSMigratedPage #sidebar ul {font-size: 13px; margin: 20px 0 0 0;}
.sonyUSMigratedPage #sidebar .storeList.last {padding-bottom: 28px; }
.sonyUSMigratedPage #sidebar .twoline {line-height: 24px;}
.sonyUSMigratedPage #sidebar ul li {line-height: 2;}
.sonyUSMigratedPage #mainContent a, #sidebar a {display: block; text-decoration: none; color: #4571EC;; margin: 12px 0 0 0;}
.sonyUSMigratedPage #mainContent a:hover, #sidebar a:hover {text-decoration: underline; color: #4571EC;;}
